map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3052fb3f-d532-45cd-a679-5cb89828210c
  playerICName: Eats-The-Bullets
  playerOOCName: c1E
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4898a9-5898-4c09-a0d5-da8ee6ded5d6
  playerICName: Trogloraptor Walckenaeri
  playerOOCName: captin_buddy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3151f5da-0b85-4fb7-8d04-3c507ad2e984
  playerICName: Leeann Batten
  playerOOCName: Fallen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d6458cb-1748-4db5-9afb-0a71afa9d862
  playerICName: Simon Red
  playerOOCName: Tophemagotes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 460523a3-f2cf-44dd-90e4-0eeaa0c299dd
  playerICName: Purple
  playerOOCName: TwelveCatsInATrenchCoat
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Simon Red

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Eats-The-Bullets

  [bullet/] Leeann Batten (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Purple

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Trogloraptor Walckenaeri
server_id: SSS
server_name: SSS
roundId: 32175
endTick: 13150483
duration: 00:05:03.6663630
fileCount: 6
size: 1424764
uncompressedSize: 7548184
endTime: 5.01:45:48.9616506
...
